Bug 41299 - port upgrade: lang/ocaml 3.05
port upgrade: lang/ocaml 3.05
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Christian Weisgerber
Depends on:
  Show dependency treegraph
Reported: 2002-08-04 00:30 UTC by rk
Modified: 2002-08-12 15:23 UTC (History)
1 user (show)

See Also:

file.diff (47.58 KB, patch)
2002-08-04 00:30 UTC, rk
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rk 2002-08-04 00:30:01 UTC
This is an update to ocaml 3.05.
Comment 1 Christian Weisgerber freebsd_committer 2002-08-06 19:47:46 UTC
Responsible Changed
From-To: freebsd-ports->naddy

I'll handle this
Comment 2 Christian Weisgerber freebsd_committer 2002-08-12 15:23:14 UTC
State Changed
From-To: open->closed

Committed, thanks!